Adobe patches Flash Player, Shockwave vulnerabilities

Adobe patches Flash Player, Shockwave vulnerabilities

http://ift.tt/2nwYdnf

Six of the seven vulnerabilities Adobe Flash Player fixed in Security Bulletin APSB17-07 on Patch Tuesday could allow an attacker to gain control of …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF